Mozilla Thunderbird < 31.1.2 NSS 署名認証の脆弱性

high Nessus プラグイン ID 77908
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

Windows リモートホストに含まれるメールクライアントは署名の偽造脆弱性の影響を受けます。

説明

リモートホストにインストールされている Thunderbird のバージョンは、31.1.2 より前です。したがって、Network Security Services(NSS)ライブラリの欠陥の影響を受けます。この欠陥は、署名に含まれる ASN.1 の値の解析が緩やかであることによるもので、SSL 証明書など、RSA 署名が偽造される可能性があります。

ソリューション

Thunderbird 31.1.2 以降にアップグレードしてください。

関連情報

https://www.mozilla.org/security/announce/2014/mfsa2014-73.html

プラグインの詳細

深刻度: High

ID: 77908

ファイル名: mozilla_thunderbird_31_1_2.nasl

バージョン: 1.7

タイプ: local

エージェント: windows

ファミリー: Windows

公開日: 2014/9/26

更新日: 2019/11/25

依存関係: mozilla_org_installed.nasl

リスク情報

CVSS スコアのソース: CVE-2014-1568

VPR

リスクファクター: Medium

スコア: 5.8

CVSS v2

リスクファクター: High

Base Score: 7.5

Temporal Score: 5.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

現状ベクトル: E:U/RL:OF/RC:C

脆弱性情報

CPE: cpe:/a:mozilla:thunderbird

必要な KB アイテム: Mozilla/Thunderbird/Version

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2014/9/24

脆弱性公開日: 2014/9/24

参照情報

CVE: CVE-2014-1568

BID: 70116

CERT: 772676